### Method

# Ide PipelineStageLauncher set_ignore_exit_status

#### Declaration

    void
    ide_pipeline_stage_launcher_set_ignore_exit_status (
      IdePipelineStageLauncher* self,
      gboolean ignore_exit_status
    )

#### Description

Sets the “ignore-exit-status” property.

If set to `TRUE`, a non-zero exit status from the subprocess will not cause the build stage to fail.

Available since: | 3.32

Sets property | `Ide.PipelineStageLauncher:ignore-exit-status`

#### Parameters

`ignore_exit_status` | `gboolean`
| No description available.